/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/
.um .um-name a{
	color:#fff !important;
}
.sbts_txt {
	color:#fff !important;
}
.um-cover-add:hover{
	color:red !important;
}
.um .um-profile-nav-item.active a{
	background:transparent !important;
	}
.um .um-profile-nav-item.active a:hover{
	background:#555 !important;
	}
.um-account-main div.um-account-heading{
	color:#fff;
}
.um-account-tab .um-field .um-field-label{
	color:#fff;
}
.um .um-button {
	background-color:red !important;
}
.um-members-list .um-member{
	background:rgba(255,255,255,0.6) !important;
}